﻿table.RadCalendar_Default, table.RadCalendar_Default .rcMainTable, table.RadCalendar_Default .rcTitlebar table {
    font-family: "Gotham Rounded", sans-serif;
}
table.RadCalendar_Default {
    border-radius: 4px;
}
    table.RadCalendar_Default td.rcTitlebar {
        background: #F7F7F7;
    }
    table.RadCalendar_Default .rcRow .rcSelected {
        background: #2DCDEB;
        border: 1px solid #6DB7FF;
    }
    table.RadCalendar_Default .rcRow .rcToday {
        border: 1px solid #2DCDEB;
    }
    table.RadCalendar_Default .rcRow .rcHover {
        background: #ABE8F4;
        border: 1px solid transparent;
        border-color: white;
    }

body table.RadCalendarMonthView_Default {
    font-family: "Gotham Rounded", sans-serif;
}
